"IDS_OPEN_FILTER" = "Flash (*.swf,*.spl)|*.swf;*.spl|Tutti i file (*.*)|*.*||";
"IDS_APPTITLE" = "Flash";
"IDS_CLASS_NAME" = ", classe \'%s\'";
"IDS_FUNCTION" = "[funzione]";
"IDS_FUNCTION_NAME" = "[funzione \'%s\']";
"IDS_BROKEN_MOVIECLIP" = "<difettoso>";
"IDS_TRUE" = "true";
"IDS_FALSE" = "false";
"IDS_NULL" = "null";
"IDS_UNDEFINED" = "non definito";
"IDS_MOVIECLIP" = "Clip filmato:";
"IDS_MOVIECLIP_PATH" = "[Clip filmato:";
"IDS_GLOBAL_VARIABLES" = "Variabili globali:";
"IDS_GLOBAL_FORMAT" = "  Variabile _global.%s = ";
"IDS_LEVEL_FORMAT" = "Livello #%d:";
"IDS_LEVEL_FRAME_FORMAT" = "Livello #%d: Fotogramma=%d";
"IDS_LABEL_FORMAT" = " Etichetta=\"%s\"";
"IDS_VARIABLE_FORMAT" = "Variabile %s = ";
"IDS_DEPTH_ID_FORMAT" = " Profondità=%d ID=%d";
"IDS_DEPTH_FORMAT" = " Profondità=%d";
"IDS_VISIBLE_FORMAT" = " Visibile=%B";
"IDS_ID_FORMAT" = " ID=%d";
"IDS_TARGET_ERROR" = "Destinazione non trovata: Destinazione=\"%s\" Base=\"%s\"";
"IDS_MASK" = " Maschera";
"IDS_MASK_DEPTH" = " Maschera=%d";
"IDS_TWEEN_SHAPE" = "Interpolazione forma:";
"IDS_GETTER_SETTER" = "[getter/setter] ";
"IDS_VISIBLE_DEPTH_ID" = " Visibile=%B, Profondità=%d ID=%d";
"IDS_VALUE_FORMAT" = " Valore = \"%s\"";
"IDS_SHAPE" = "Forma:";
"IDS_BUTTON" = "Pulsante:";
"IDS_TARGET_FORMAT" = " Destinazione=\"%s\"";
"IDS_EDIT_TEXT" = "Modifica testo:";
"IDS_TEXT" = "Testo:";
"IDS_MOVIECLIP_FRAME" = "Clip filmato: Fotogramma=%d";
"IDS_TEXT_FORMAT" = " Testo=\"";
"IDS_TEXT_EQUALS" = "Testo = ";
